@charset "UTF-8";
/********* 	InsuranceAgentsPA ~ Copyright 2010 ************/

/********** global *************/

body {margin:0; padding:0; background: url(../images/bg.jpg) repeat-x #dae4f1;}

.clear {clear:both;}

#container {width:972px; margin:0 auto;}

a {outline:none;}

/********** masthead *************/
#masthead {margin-top:10px;}
#masthead h1 {margin:0; height:90px; width:344px; text-indent:-9999px; background:url(../images/cleary-finlay-logo.gif); float:left;}
#masthead ul {list-style-type:none; padding:10px 0 20px 20px; margin-top:10px; font-family:Helvetica, Arial, sans-serif; float:right; }
#masthead li {float:left; padding:0 40px 0 5px;}
#masthead li a {color:#ffffff; text-decoration: none; padding:15px; font-size:16px; text-shadow:#999 1px 1px 1px;}
#masthead li a:hover, #masthead li a.active {color:#3b6296; background:#FFFFFF; padding:15px; -moz-border-radius:10px; border-radius:10px; -webkit-border-radius:10px; text-shadow:#999 1px 1px 1px;}

.phone {text-align:right; color:#3b6296; font-family:Helvetica, Arial, sans-serif; font-size:16px; float:right; line-height:20px;}
.phone span {color:#333; font-weight:bold; font-style:italic; font-size:18px;}

/********** content *************/

#content {font-family:Tahoma, Arial, sans-serif; font-size:13px; color:#333; background:#f4f4f4; margin-bottom:0;}
.right {width:570px; padding:5px 15px; float:right;}
.right p {line-height:145%; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#333;}

.left {float:left; width:320px; padding:5px 15px; font-family:Tahoma, Geneva, sans-serif;}
.left ul {font-weight:bold; line-height:20px; list-style-image:url(../images/bullet.gif);}

.disclosure {font-size:11px;}

h2 {color:#000000; font-family:Helvetica, Arial, sans-serif; font-size:21px; font-weight:bold;}
h4 {color:#618dc9; font-family:Helvetica, Arial, sans-serif; font-size:14px; font-weight:normal;}
h3 {color:#3b6296; font-family:Helvetica, Arial, sans-serif; font-size:18px; font-weight:normal;}

hr {border-bottom:#999999 dotted 1px; border-left:none; border-right:none; border-top:none; margin-bottom:3px; width:90%;}

/********** footer *************/

#footer {padding:3px 0; margin-top:0px; margin-bottom:0px;}
#footer p {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666; text-align:center; margin-left:15px;}
#footer p a {text-decoration: underline; color:#2990cf;}
#footer p a:hover {text-decoration: none;}